<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="DataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>219, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>119, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="RibbonButton1.LargeImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABD1JREFUWEftlOtPm1Ucx/cf+AfshfG1b0ymzss24zXGmJnMLGbzMnErtwKltEwo
        Kx3OkTlUggMk29xcKOgy35momYxLS28r0JZx6YXer/Ty9Ckbcinla84pvXApyB7jjPGbfN+c8+T3/fzO
        75xnz55/i14XKbBx7R/Vq48a4LWaoSxA17VedH4nR/uVbnzTdQNfd1xHy6WruNB6GZ+3dKLpQjsam9vQ
        cK4VdU1foVbWArH0IrcGXhGuB0gkEmBZljoej4NhGMRiDKLRGCLRKMLhMEKzYQRDIZitNlTXneMIkHcC
        HVfkYBMsLR4IBuHz++H1eeHxeOByueFwujDjcMA6Y4fFaoPBaEKFWMYN4OW8E2jrukE7DwQC8PkD8Pp8
        8Hi9cLndcLhcsDscsJFwmw3TFgvGjEaUCs9wBRjMFvjy0jWwcRb+QC7cTcKdJNyZC7daMTVtxojBAF5l
        PUeA6hxAc+tlzNidUOtGoNKOYFhzF0q1DkMqLQaVGgwo1OgfUqFvcBh9Awr8/OttvM8TcgN4KW8En13s
        gN3pxt0RA7T6MWh0o1Br9WkQVRpkSKlBPwFRDOPOoAJFZbUcAQQD2QLS5ja4PF6Yxu/BaDLRGY8ajNCP
        jkE3MgqtXg+1TgeVVothtRZKtQbHiqo4AlTmAMibJs+K3Gxyuch8i/in8VGJiB41CTt6ogLvfliOI8dL
        8c4xHg6/x+MGcKiqn1sBrjqYN4JHooN5I/ir6usuwsN4Yx2qAxW7HwEphrkfqFepe9NO9GCVlVOniOPd
        1MmABM38p7bOebHy4QBIMGJnsRo9i9UIsQypSCNSs1KsEIfOIBlqQDLQgLhNvA0Af2uA8jbzlutE+QCp
        THBYhpVwI1ZCUiRJeJCYAEjAWGsKA7xQcWfTxhsiNXYG6KXdpwFkSM025jonwTS8Hsv+esQs2wA8x18P
        QMKbegIQdlkpRL4z32QAaHB4w7Fnwv0SGr7sq0PMIiwM8Dy/L7ux9005zt9kKMD5m0HqL34KofOXGAhY
        5jsKkOih4SthaRogO3MJlonXwpcIgLm6MMD+shwA0RNvy2n3Tx69hb1v/YjHD9/CvhO/Yf/J39cBzHna
        EZsoQWy8OG0TD1Fi4ylEDCcRGfsE4TU7lB8UBnh2AwARCX/s0PVN6xkRgAe+b8Ga+WDN5WCnyhGfKkN8
        ohTMRAmYeyVgxtfgTDy4NR8XBnimNNdZvnYCWAhdxQO7EPeJbQLct1VhzkpciYSlAolpYj4SU+Xw60/t
        HmA7EYBk5HsseU5j0V2LBbcYCy4RFpwi/EHsEGHeUYN5ew3mZ6oxa+L//QAphvzhGuhlS/rrseSvw5L3
        U+pFArYGt+gSIzIpKAzwdMnmO7CT6AkEJIhbxGCsIvrOGbOQ3vboNLEA0SkBopMCRCarqAsDFN/eemMb
        EQBScLfeWIdqX/HuT+B//Sf0J2o8eI3MoMUBAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="RibbonButton1.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wQAADsEBuJFr7QAAA3JJREFUOE9Vk/1PkmsYx58/4qzf2s6WtcJEyzhq6SxTkJQ3BcTHKGeGlm8cM5Gw
        MCAS58GDiGkqEPRiaZJkWRSWrjpQa/ZeW2vVelltp1OzA8mLfM94ttP0s127f/rse933fV0EsQjyJC9J
        aGU7tzv5X2oulqPRI0Pj1SpUu7aD35/3ntmd2ZPdlfbrYucnEjuntOqMZM762Axf6Dq8sXGc/+6A7b0Z
        lpcGGGbVqJ+oQG4XYy6zPXn3Elk4lC+sn5CF7sx58AQ+eBbGcObLcfS97oTxqQ6G2YPQ+ZXQ+BVQXNuL
        bMOGaLp2bR0ll1h5y6tGS9/6A148xG1MhM/ixCcLTM/1aJ9thcbfjLa/mqCakUPmItEwWYEadzky1LRg
        uiYpiRDbCuSWBwY8wh1cjpyD7WMPjE800PoVOHSrEarperTcrIPIng+jRw/3i1HIL1ZCOMBGqnrNGLFz
        WPxu6ocb12IuOD714s9nOipVNdMAxY06NHv3QjDExGG3EtGFKELReagmG1Hm4GPTkZTPRM2V8oXJ6AiG
        /xmE6YUe+6eqcWC6HoqpWuz31kBozUerqwn/zn9HOBpGv88E6SkByhwCbO5ggNh3pTp8IXCKejDLsw6Y
        bhpAOrhouVELkZ0N5Xk55iM/EGfAZ4bYuQ2kgwfSzsPWznQQtW5pON56+8NW3P/bh0g0As34AbB6NqFl
        tAHBUBCxWAwDd3shdrApucTKgWiwAFs60kBIzwnCpudHoLunRNc9PeZC3xAMBaAdVyEYDlDJg34Liu0s
        kE4uSqwFKD6eD/4xJrL060Hw+/Oua3zN0PoUkHt2odtn+NlynCF/L4rsTJQ6uCixcSiZ15uHwu4tYKhp
        H4lc429S2VgZDs78jqar1ahwiWG734cP397hqPcQim0skCc4VLKQknPBNedg81EGklUJeiK7M/uXLG3K
        q8oRCRou7cIelxTSYQEqz5LUD0js8fuyIehngWvJRaE5B6w/MpGoSAisU6+iU9OYrqPvyNDRAlJnEWQj
        JMpPi0DaOZDYONTACPpY4PZsRWF3DpidmUhRrFygK1e0L9mHNE2ihKFOfJNn3AiuJQdFfSyIBgqok0Ol
        ZmGjNhk05YogXZmgWyL/T4aavozRtmZPahtter2aFt0QLy0tktq2OpLSsvJrsirhcqpy1erFzn9C1EMP
        RseFWwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>76</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 548940 characters]
</value>
  </data>
</root>